
Redmine - Defect #3414

MSIE can´t show statistics in repository

2009-05-25 21:42 - Henry Bauer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 0.8.3

Description

The Internet Explorer can not show the statistic in the repository area.

History

#1 - 2009-05-25 22:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Unlike Firefox, IE needs a SVG plugin.

#2 - 2009-10-26 13:33 - sunday walker

- File Redmine-0.8.5-sie.patch added

- File greenshot_2009-10-26_21-36-03.png added

- Status changed from Closed to Reopened

Other solution patch for Redmine 0.8.5 .

No need the SVG plugin.

This patch include SIE.

http://sie.sourceforge.jp/

#3 - 2009-10-28 12:52 - sunday walker

sunday walker wrote:

This patch include SIE.

http://sie.sourceforge.jp/

 The following machine translation may help your understanding.

http://honyaku.yahoofs.jp/url_result?ctw_=sT,eCR-JE,bF,hT,uaHR0cDovL3NpZS5zb3VyY2Vmb3JnZS5qcC8=,qlang=ja|for=0|sp=-5|fs=100%|fb=0|fi=

0|fc=FF0000|db=T|eid=CR-EJ,k92b9f2b253bd3b84697c16cd988cb2c5,t20091028072944,

#4 - 2009-10-30 16:03 - sunday walker

sunday walker wrote:

sunday walker wrote:

This patch include SIE.

http://sie.sourceforge.jp/

 The following machine translation may help your understanding.

http://honyaku.yahoofs.jp/url_result?ctw_=sT,eCR-JE,bF,hT,uaHR0cDovL3NpZS5zb3VyY2Vmb3JnZS5qcC8=,qlang=ja|for=0|sp=-5|fs=100%|fb

=0|fi=0|fc=FF0000|db=T|eid=CR-EJ,k92b9f2b253bd3b84697c16cd988cb2c5,t20091028072944,

 Related

http://www.redmine.org/boards/3/topics/4510
#5 - 2011-03-01 13:45 - Toshi MARUYAMA

- Category set to SCM

#6 - 2013-05-11 03:13 - Jean-Baptiste Barth

- Status changed from Reopened to Closed

IE9 now supports SVG natively, I close this issue.

Files

Redmine-0.8.5-sie.patch 71.2 KB 2009-10-26 sunday walker

greenshot_2009-10-26_21-36-03.png 71.4 KB 2009-10-26 sunday walker
